[Format]
Type=PortableAppsFormat
Version=3.8

[Details]
Name=Qalculate! Portable
AppId=QalculatePortable
Publisher=Qalculate! Team & PortableApps.com
Homepage=https://portableapps.com/apps/office/qalculate-portable
Donate=https://www.paypal.me/HannaKnutsson
Category=Office
Description=multi-purpose calculator
Language=Multilingual
InstallType=DualMode

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=5.5.2.2
DisplayVersion=5.5.2b

[Control]
Icons=1
Start=QalculatePortable.exe
BaseAppID=%BASELAUNCHERPATH%\App\Qalculate\qalculate-gtk.exe
BaseAppID64=%BASELAUNCHERPATH%\App\Qalculate64\qalculate-qt.exe
